# _Nodes Struct Reference

## Data Fields

NodeInfo | nodes [NodesInAList]
struct _Nodes * | next
NodeInfo * | nodes
struct _Nodes * | next

## Field Documentation

NodeInfo _Nodes::nodes[NodesInAList]

struct _Nodes* _Nodes::next `[read]`

NodeInfo* _Nodes::nodes

struct _Nodes* _Nodes::next `[read]`

The documentation for this struct was generated from the following files:

- color.c
- quantize.c